<div class="menu">
  <div [routerLink]="['/']" class="menu-item">
    <p>list</p>
  </div>
  <div [routerLink]="['/create']" class="menu-item">
    <p>new</p>
  </div>
  <div [routerLink]="['/']" class="menu-item">
    <p> search</p>
  </div>
  <div [routerLink]="['/create']" class="menu-item">
    <p>edit</p>
  </div>
</div>
